Bug 1192790 - [abrt] tracker: isDRI2Connected(): tracker-extract killed by SIGABRT
Summary: [abrt] tracker: isDRI2Connected(): tracker-extract killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e36558ebc4a23855637ea2b0f18...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-15 10:39 UTC by Fabio Azevedo
Modified: 2015-12-02 17:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:04:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (74.30 KB, text/plain)
2015-02-15 10:39 UTC, Fabio Azevedo
no flags Details
File: cgroup (190 bytes, text/plain)
2015-02-15 10:39 UTC, Fabio Azevedo
no flags Details
File: core_backtrace (61.52 KB, text/plain)
2015-02-15 10:39 UTC, Fabio Azevedo
no flags Details
File: dso_list (13.08 KB, text/plain)
2015-02-15 10:39 UTC, Fabio Azevedo
no flags Details
File: environ (1.72 KB, text/plain)
2015-02-15 10:39 UTC, Fabio Azevedo
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-15 10:39 UTC, Fabio Azevedo
no flags Details
File: maps (62.52 KB, text/plain)
2015-02-15 10:40 UTC, Fabio Azevedo
no flags Details
File: open_fds (1.22 KB, text/plain)
2015-02-15 10:40 UTC, Fabio Azevedo
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2015-02-15 10:40 UTC, Fabio Azevedo
no flags Details
File: var_log_messages (1.15 KB, text/plain)
2015-02-15 10:40 UTC, Fabio Azevedo
no flags Details

Description Fabio Azevedo 2015-02-15 10:39:41 UTC
Version-Release number of selected component:
tracker-1.2.5-2.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: isDRI2Connected
executable:     /usr/libexec/tracker-extract
kernel:         3.18.6-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 isDRI2Connected at dri2_util.c:199
 #5 va_DRI2GetDriverName at va_x11.c:83
 #6 va_DisplayContextGetDriverName at va_x11.c:142
 #7 va_getDriverName at va.c:193
 #8 vaInitialize at va.c:461
 #9 gst_vaapi_display_create_unlocked at gstvaapidisplay.c:926
 #10 gst_vaapi_display_create at gstvaapidisplay.c:957
 #11 gst_vaapi_display_new at gstvaapidisplay.c:1117
 #12 gst_vaapi_create_display at gstvaapipluginutil.c:103
 #13 gst_vaapi_ensure_display at gstvaapipluginutil.c:130

Comment 1 Fabio Azevedo 2015-02-15 10:39:49 UTC
Created attachment 991906 [details]
File: backtrace

Comment 2 Fabio Azevedo 2015-02-15 10:39:50 UTC
Created attachment 991907 [details]
File: cgroup

Comment 3 Fabio Azevedo 2015-02-15 10:39:54 UTC
Created attachment 991908 [details]
File: core_backtrace

Comment 4 Fabio Azevedo 2015-02-15 10:39:56 UTC
Created attachment 991909 [details]
File: dso_list

Comment 5 Fabio Azevedo 2015-02-15 10:39:57 UTC
Created attachment 991910 [details]
File: environ

Comment 6 Fabio Azevedo 2015-02-15 10:39:59 UTC
Created attachment 991911 [details]
File: limits

Comment 7 Fabio Azevedo 2015-02-15 10:40:04 UTC
Created attachment 991912 [details]
File: maps

Comment 8 Fabio Azevedo 2015-02-15 10:40:05 UTC
Created attachment 991913 [details]
File: open_fds

Comment 9 Fabio Azevedo 2015-02-15 10:40:06 UTC
Created attachment 991914 [details]
File: proc_pid_status

Comment 10 Fabio Azevedo 2015-02-15 10:40:08 UTC
Created attachment 991915 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-11-04 13:04:36 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-12-02 09:04:55 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.